Bug 171511 - [RHEL3] Evolution fails to recognise a valid SSL/TLS server certificate
[RHEL3] Evolution fails to recognise a valid SSL/TLS server certificate
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
RHEL3U7NAK
: Desktop
Depends On: 114003
Blocks: 170417
  Show dependency treegraph
 
Reported: 2005-10-21 18:29 EDT by Dave Malcolm
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 10:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 RHEL Product and Program Management 2007-10-03 10:41:58 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.